.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.630144px;}
.ls1{letter-spacing:-0.486318px;}
.ls3{letter-spacing:-0.483240px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.400000px;}
._1{margin-left:-2.420000px;}
._2{margin-left:-1.333200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:23.158000px;}
.fs4{font-size:24.162000px;}
.fs3{font-size:31.507200px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y38{bottom:46.221663px;}
.y36{bottom:63.404669px;}
.y37{bottom:66.528852px;}
.y0{bottom:82.790850px;}
.y6{bottom:134.447810px;}
.y5{bottom:143.491539px;}
.y4{bottom:153.438781px;}
.y9{bottom:212.887141px;}
.yc{bottom:213.687557px;}
.yf{bottom:215.024863px;}
.y8{bottom:221.930870px;}
.yb{bottom:222.731286px;}
.ye{bottom:224.068592px;}
.y7{bottom:231.878112px;}
.ya{bottom:232.678528px;}
.yd{bottom:234.015835px;}
.y10{bottom:296.344535px;}
.y19{bottom:330.293939px;}
.y1f{bottom:331.398337px;}
.y1c{bottom:331.762773px;}
.y18{bottom:339.337667px;}
.y1b{bottom:340.806502px;}
.y1e{bottom:340.834151px;}
.y17{bottom:349.284910px;}
.y1a{bottom:350.753744px;}
.y1d{bottom:351.212531px;}
.y22{bottom:409.392473px;}
.y21{bottom:418.436358px;}
.y20{bottom:428.383444px;}
.y13{bottom:487.428628px;}
.y16{bottom:489.392021px;}
.y12{bottom:496.472357px;}
.y15{bottom:498.435750px;}
.y11{bottom:506.419599px;}
.y14{bottom:508.382992px;}
.y2e{bottom:566.811307px;}
.y31{bottom:567.895398px;}
.y34{bottom:568.716277px;}
.y2d{bottom:575.855035px;}
.y30{bottom:576.939127px;}
.y33{bottom:578.151935px;}
.y2c{bottom:585.802122px;}
.y2f{bottom:586.886369px;}
.y32{bottom:588.530471px;}
.y25{bottom:647.183726px;}
.y28{bottom:647.301039px;}
.y2b{bottom:648.081616px;}
.y24{bottom:656.227611px;}
.y27{bottom:656.344768px;}
.y2a{bottom:657.517430px;}
.y23{bottom:666.174697px;}
.y26{bottom:666.292010px;}
.y29{bottom:667.895810px;}
.y35{bottom:727.928080px;}
.y3b{bottom:888.086510px;}
.y2{bottom:996.965850px;}
.y3{bottom:1035.510458px;}
.y3a{bottom:1049.444939px;}
.y1{bottom:1085.497386px;}
.y39{bottom:1121.581699px;}
.h4{height:17.785344px;}
.h6{height:18.556416px;}
.h5{height:24.197530px;}
.h7{height:27.648000px;}
.h3{height:33.792000px;}
.h8{height:36.000000px;}
.h2{height:61.440000px;}
.h1{height:1130.954248px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x2c{left:57.797386px;}
.x1e{left:146.917986px;}
.x1f{left:228.878116px;}
.x20{left:231.999018px;}
.x21{left:300.701990px;}
.x22{left:303.822892px;}
.x23{left:363.936078px;}
.x24{left:367.056825px;}
.x25{left:410.749774px;}
.x26{left:413.870676px;}
.x2d{left:477.023849px;}
.x27{left:609.029954px;}
.x28{left:612.150700px;}
.x2{left:618.588235px;}
.x1{left:620.150327px;}
.xf{left:632.204987px;}
.xb{left:638.830442px;}
.xe{left:646.150559px;}
.x1b{left:649.470316px;}
.x19{left:652.815691px;}
.x15{left:653.829332px;}
.x11{left:655.899416px;}
.xa{left:658.315034px;}
.x29{left:705.034535px;}
.x2a{left:708.155438px;}
.x10{left:713.071027px;}
.xd{left:724.598169px;}
.x9{left:725.790045px;}
.x8{left:727.200614px;}
.x12{left:733.209511px;}
.xc{left:734.501986px;}
.x16{left:737.840644px;}
.x13{left:739.630488px;}
.x18{left:741.166961px;}
.x1c{left:743.679117px;}
.x7{left:746.685206px;}
.x2b{left:766.726996px;}
.x5{left:816.145167px;}
.x6{left:820.488875px;}
.x1d{left:821.647478px;}
.x4{left:822.950731px;}
.x17{left:827.363952px;}
.x1a{left:830.624037px;}
.x14{left:832.539317px;}
.x3{left:835.123329px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.537863pt;}
.ls1{letter-spacing:-0.415100pt;}
.ls3{letter-spacing:-0.412473pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.755649pt;}
._1{margin-left:-2.065607pt;}
._2{margin-left:-1.137962pt;}
.fs2{font-size:19.766661pt;}
.fs4{font-size:20.623632pt;}
.fs3{font-size:26.893175pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs0{font-size:68.284519pt;}
.y38{bottom:39.452800pt;}
.y36{bottom:54.119467pt;}
.y37{bottom:56.786133pt;}
.y0{bottom:70.666667pt;}
.y6{bottom:114.758800pt;}
.y5{bottom:122.478133pt;}
.y4{bottom:130.968667pt;}
.y9{bottom:181.711200pt;}
.yc{bottom:182.394400pt;}
.yf{bottom:183.535867pt;}
.y8{bottom:189.430533pt;}
.yb{bottom:190.113733pt;}
.ye{bottom:191.255200pt;}
.y7{bottom:197.921067pt;}
.ya{bottom:198.604267pt;}
.yd{bottom:199.745733pt;}
.y10{bottom:252.946800pt;}
.y19{bottom:281.924533pt;}
.y1f{bottom:282.867200pt;}
.y1c{bottom:283.178267pt;}
.y18{bottom:289.643867pt;}
.y1b{bottom:290.897600pt;}
.y1e{bottom:290.921200pt;}
.y17{bottom:298.134400pt;}
.y1a{bottom:299.388133pt;}
.y1d{bottom:299.779733pt;}
.y22{bottom:349.439600pt;}
.y21{bottom:357.159067pt;}
.y20{bottom:365.649467pt;}
.y13{bottom:416.047867pt;}
.y16{bottom:417.723733pt;}
.y12{bottom:423.767200pt;}
.y15{bottom:425.443067pt;}
.y11{bottom:432.257733pt;}
.y14{bottom:433.933600pt;}
.y2e{bottom:483.805467pt;}
.y31{bottom:484.730800pt;}
.y34{bottom:485.431467pt;}
.y2d{bottom:491.524800pt;}
.y30{bottom:492.450133pt;}
.y33{bottom:493.485333pt;}
.y2c{bottom:500.015200pt;}
.y2f{bottom:500.940667pt;}
.y32{bottom:502.344000pt;}
.y25{bottom:552.407867pt;}
.y28{bottom:552.508000pt;}
.y2b{bottom:553.174267pt;}
.y24{bottom:560.127333pt;}
.y27{bottom:560.227333pt;}
.y2a{bottom:561.228267pt;}
.y23{bottom:568.617733pt;}
.y26{bottom:568.717867pt;}
.y29{bottom:570.086800pt;}
.y35{bottom:621.327733pt;}
.y3b{bottom:758.032000pt;}
.y2{bottom:850.966667pt;}
.y3{bottom:883.866667pt;}
.y3a{bottom:895.760533pt;}
.y1{bottom:926.533333pt;}
.y39{bottom:957.333333pt;}
.h4{height:15.180796pt;}
.h6{height:15.838949pt;}
.h5{height:20.653958pt;}
.h7{height:23.599130pt;}
.h3{height:28.843381pt;}
.h8{height:30.728033pt;}
.h2{height:52.442510pt;}
.h1{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x2c{left:49.333333pt;}
.x1e{left:125.402800pt;}
.x1f{left:195.360400pt;}
.x20{left:198.024267pt;}
.x21{left:256.666133pt;}
.x22{left:259.330000pt;}
.x23{left:310.640000pt;}
.x24{left:313.303733pt;}
.x25{left:350.598133pt;}
.x26{left:353.262000pt;}
.x2d{left:407.166800pt;}
.x27{left:519.841467pt;}
.x28{left:522.505200pt;}
.x2{left:528.000000pt;}
.x1{left:529.333333pt;}
.xf{left:539.622667pt;}
.xb{left:545.277867pt;}
.xe{left:551.526000pt;}
.x1b{left:554.359600pt;}
.x19{left:557.215067pt;}
.x15{left:558.080267pt;}
.x11{left:559.847200pt;}
.xa{left:561.909067pt;}
.x29{left:601.786800pt;}
.x2a{left:604.450667pt;}
.x10{left:608.646400pt;}
.xd{left:618.485467pt;}
.x9{left:619.502800pt;}
.x8{left:620.706800pt;}
.x12{left:625.835733pt;}
.xc{left:626.938933pt;}
.x16{left:629.788667pt;}
.x13{left:631.316400pt;}
.x18{left:632.627867pt;}
.x1c{left:634.772133pt;}
.x7{left:637.338000pt;}
.x2b{left:654.444800pt;}
.x5{left:696.626000pt;}
.x6{left:700.333600pt;}
.x1d{left:701.322533pt;}
.x4{left:702.434933pt;}
.x17{left:706.201867pt;}
.x1a{left:708.984533pt;}
.x14{left:710.619333pt;}
.x3{left:712.824933pt;}
}
